admin_traveltime_index:
    path:     /
    defaults: { _controller: "EmgmbhReportBundle:TravelTime:index" }
    methods:  GET

admin_traveltime_new:
    path:     /new
    defaults: { _controller: "EmgmbhReportBundle:TravelTime:new" }
    methods:  [GET, POST]

admin_traveltime_edit:
    path:     /{id}/edit
    defaults: { _controller: "EmgmbhReportBundle:TravelTime:edit" }
    methods:  [GET, POST]

admin_traveltime_delete:
    path:     /{id}/delete
    defaults: { _controller: "EmgmbhReportBundle:TravelTime:delete" }
    methods:  GET
